/**

 *

 * Main CSS Stylesheet Attach

 *

 * Added by hustlyf

 */
/* ----------------------- HEAD TITLE ------------------------- */
.title_box_top{display:none;}

.title_box h1{ font-size:22px; line-height:26px; color:#141414;font-weight:normal; text-transform:uppercase; padding:4px 0 0 0; margin-bottom:10px; }
/* -----------------------SIDEBOXES ------------------------- */
.box {margin-bottom:13px;}

.box select{width:90%;}
.box_head{ color:#fff; font-size:14px; font-family:Arial; height:38px; background:url(../images/title-bg1.gif) #333 no-repeat; line-height:36px; font-weight:bold; padding:0 0 0 38px; margin-bottom:10px; }

.box_head a{ color:#fff; text-decoration:none;}

.box_head a:hover{ color:#a50202; }
.box1_body{}
.box1_body ul {margin:0; padding:0; list-style:none;}

.box1_body ul li { padding: 0 0 0 8px; font-size:11px; }

.box1_body ul li a { background:url(../images/list-marker-act.png) no-repeat 1px 4px; color:#333; font-size:11px; line-height:20px; text-decoration:none; padding:0 0 0 12px; }

.box1_body ul li a:hover { color:#a50202!important; text-decoration:underline;}
/* ----------------------- LISTING BOXES ------------------------- */

#categories li .category-products,

.categories li .category-products{   background: url("../images/icon2.gif") no-repeat scroll 10px 4px rgba(0, 0, 0, 0);
     
    display: block;
    font-size: 11px;
    height: 20px;
    line-height: 16px;
    margin-left: -10px;
    overflow: hidden;}

#categories li a{ font-weight:bold; text-decoration:none; }

#categories li.category-subs a, .categories li.category-subs a{ background:url(../images/list-bg.gif) no-repeat 0px 5px; color:#666!important; text-transform:capitalize; line-height:16px; padding:0 0 0 12px; font-size:11px; font-weight:normal!important; }

#categories li.category-subs a:hover, .categories li.category-subs a:hover{ text-decoration:underline; }

.pro_name a{

	text-decoration:none;}

.item_name a{

	text-decoration:none;}

#newsScroller {}

#moreinformation {}

#information {}#bestsellers li { clear:both; }

#bestsellers .image{ width:75px; height:55px; float:left; }

#bestsellers .image img{ width:50px; }

#bestsellers .proname{ height:32px; line-height:16px; overflow:hidden; }

#bestsellers .box1_body ul li .proname a{ background:none; padding:0; line-height:16px; }

#bestsellers .box1_body ul li .price{ font-weight:bold; color:#a50202; }

#bestsellers .box1_body ul li .price .normalprice{ display:none; }
#ezpages {}/* ----------------------- BANNER BOXES ------------------------- */
#bannerbox {}

#bannerbox .box_head{ display:none;}

#bannerbox .box1_body{ padding:0; background:none;}
#bannerbox2 {}

#bannerbox2 .box_head{ display:none;}

#bannerbox2 .box1_body{ padding:0; background:none;}
#bannerboxall {}

#bannerboxall .box_head{ display:none;}

#bannerboxall .box1_body{ padding:0; background:none;}
/* ----------------------- PRODUCT BOXES ------------------------- */
#featured li { clear:both; }

#featured .image{ width:75px; height:55px; float:left; }

#featured .image img{ width:50px; }

#featured .proname{ height:32px; line-height:16px; overflow:hidden; }

#featured .box1_body ul li .proname a{ background:none; padding:0; line-height:16px; }

#featured .box1_body ul li .price{ font-weight:bold; color:#a50202; }

#featured .box1_body ul li .price .normalprice{ display:none; }
#whatsnew li { clear:both; }

#whatsnew .image{ width:75px; height:55px; float:left; }

#whatsnew .image img{ width:50px; }

#whatsnew .proname{ height:32px; line-height:16px; overflow:hidden; }

#whatsnew .box1_body ul li .proname a{ background:none; padding:0; line-height:16px; }

#whatsnew .box1_body ul li .price{ font-weight:bold; color:#a50202; }

#whatsnew .box1_body ul li .price .normalprice{ display:none; }
#specials li { clear:both; }

#specials .image{ width:75px; height:55px; float:left; }

#specials .image img{ width:50px; }

#specials .proname{ height:32px; line-height:16px; overflow:hidden; }

#specials .box1_body ul li .proname a{ background:none; padding:0; line-height:16px; }

#specials .box1_body ul li .price{ color:#a50202; }#reviews {}

#reviews img {margin:5px 0 0;}
#manufacturerinfo {}
#productnotifications {}

#productnotifications .box1_body{ text-align:center;}/* ----------------------- FORM BOXES ------------------------- */
#search {}

#search input{ vertical-align:middle;}
#search .input1{ border:solid 1px #363637; background:#000; padding:5px 3px 5px 3px; color:#fff; margin-right:1px;}
#manufacturers {}

#manufacturers .box1_body {text-align:center;}#currencies {}

#currencies .box1_body {text-align:center;}

#currencies select{ width:90%;}
#tellafriend {}#recordcompanies {}

#recordcompanies .box1_body {text-align:center;}#musicgenres {}

#musicgenres .box1_body {text-align:center;}/* ----------------------- TEXT BOXES ------------------------- */
#languages {}

#languages .box1_body {text-align:center;}#whosonline {}

#whosonline .box1_body {text-align:center;}#documentcategories {}#shoppingcart {}

#shoppingcart .box_head{ background:url(../images/title-tail.gif) top repeat-x #d2023f;}

#shoppingcart .cart_line {}

#shoppingcart #cartBoxEmpty {text-align:center;}/* ----------------------- CONTENT BOXES ------------------------- */
#ezPageDefault .content, .content_box .content{ line-height:180%; color:#515151; font:12px/1.35 Verdana, Arial; }

#ezPageDefault p, .content_box .content p{ margin:0 0 10px 0; font:12px/1.35 Verdana, Arial; }

.content_box{ background:#fff; padding:11px 0; margin-bottom:10px; }

.content_box .content, .content_box .content a{ font:12px/1.35 Verdana, Arial; }

.content_box ul,#ezPageDefault ul{ list-style:disc; padding-left:20px; line-height:20px; }
/* ----------------------- IE 6&7 Warn ----------------------- */
#forie67{ border: 1px solid #F7941D; background: #FEEFDA; text-align: center; clear: both; height: 75px; position: relative; z-index:5000 }

#forie67 .closeBtn{position: absolute; right: 3px; top: 3px; font-family: courier new; font-weight: bold;}

#forie67 .warnMain{width: 740px; margin: 0 auto; text-align: left; padding: 0; overflow: hidden; color: black;}

#forie67 .warnMain .warnItem{width: 75px; float: left;}

#forie67 .warnText{width: 275px; float: left; font-family: Arial, sans-serif; color:#000}

#forie67 .warnText .h2{font-size: 14px; font-weight: bold; margin-top: 12px; color:#000}

#forie67 .warnText .h3{font-size: 12px; margin-top: 6px; line-height: 12px; color:#000}